import {get} from './http'

/**
 * 获取平台资质证明列表
 * @param params
 * @returns {Promise<*>}
 */
export async function getPlatformQualificationsApi(params) {
    return await get('/platform/qualifications', params, 3)
}

/**
 * 获取平台信息（联系方式、投诉举报方式等）
 * @param params
 * @returns {Promise<*>}
 */
export async function getPlatformInfoApi(params) {
    return await get('/platform/info', params, 3)
}
